@charset "utf-8";

/*列表通用 index、news*/

.news-list .pic{

    position: relative;

    overflow: hidden;

    margin: 0 auto 10px;

}

.news-list .btn.more{

    background: #0077B6;

    color: #fff;

}

.news-list .box:hover .btn.more {

    background: #00A896;

    color: #FFF;

}

.news-list.type3 .date{

    color: #0D233A;

}

.news-list.type4 .box{

    background: #0D1D30;

}

.news-list.type4 .txt{

    box-shadow: 0px 2px 4px 1px #0077B6;

    transition: all .3s ease;

}

.news-list.type4 .txt{

    border-radius: 5px;

}

.news-list.type4 .box:hover .txt{

    box-shadow: 0px 2px 4px 2px #BFFFFF;

}

.news-list.type4 .item .pic {

    z-index: 1;

}

.news-list.type4 .pic:before ,

.news-list.type2 .pic:before{

    content: "";

    background: url(../../../images/layout01-1/common/news/hover.png) 50% 60% no-repeat rgba(204, 204, 204, 0.83);

    display: block;

    position: absolute;

    z-index: 1;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    opacity: 0;

    transition: all 0.3s;

}

.news-list.type4 .box:hover .pic:before,

.news-list.type2 .box:hover .pic:before{

    background-position: 50% 50%;

    opacity: 0;

}

.news-list.type4 .item .box{

    transition: all .2s;

    border:none;

}

.news-list .item .box{

    transition: all .2s;

    top: 0;

}

.news-list .item .pic{

    position: relative;

    box-sizing: border-box;

}

.news-list.type4 .item .date,

.news-date{

    border-radius: 3px;

    color: #FFFFFF;

    font-family: 'Roboto', sans-serif;

    font-weight: 500;

    background: #0077B6;

    background: -moz-linear-gradient(bottom, #00B4D8, #0077B6);

    background: -webkit-linear-gradient(bottom, #00B4D8, #0077B6);

    background: linear-gradient(to bottom, #00B4D8, #0077B6);

    transition: all .3s ease;

}

.news-list.type4 .box:hover .date{

    background: #00A3D9;

    background: -moz-linear-gradient(bottom, #00A896, #00A3D9);

    background: -webkit-linear-gradient(bottom, #00A896, #00A3D9);

    background: linear-gradient(to bottom, #00A896, #00A3D9);

}

.news-list.type4 .item .date{

    display: flex;

    flex-wrap: wrap;

    align-items: center;

    justify-content: center;

    margin: -42px 0px 13px;

    padding: 0;

    line-height: 1;

}

.news-list.type4 .item .date .day{

    display: block;

    width: 100%;

    line-height: 0.8;

    margin-bottom: -15px;

    font-size: 35px;

}

.news-list.type2 .pic{

    margin-bottom: 0;

}

.news-list .item .name{

    color: #F9FAFB;

}

.news-list .box:hover .name{

    color: #FFFFFF;

}

.news-list .item .description{

    color: #8C8C8C;

}

.news-list .item .box:hover .description{

    color: #464646;

}

/*!列表通用 index、news*/

/*瀑布流*/

.masonry-list .item:nth-child(n),

.has-side .masonry-list .item:nth-child(n){

    clear: none!important;

}

/*!瀑布流*/

/*------------ detail-main ------------*/

.news-header{

    display: flex;

    flex-wrap: wrap;

}

.share_box{

    width: 100%;

    order:3;

    text-align: left;

}

.news-date{

    display: flex;

    color: #FFF;

    font-size: 14px;

    font-weight: bold;

    line-height: 26px;

    background: #0077B6;

    background: -moz-linear-gradient(bottom, #00B4D8, #0077B6);

    background: -webkit-linear-gradient(bottom, #00B4D8, #0077B6);

    background: linear-gradient(to bottom, #00B4D8, #0077B6);

    padding: 3px 10px;

    margin: 0;

    border-radius: 5px;

}

.news-date .day{

    order:3;

}

.news-date .month{

    order:2;

}

.news-date .month:before,.news-date .day:before{

    content: '-';

    display: inline-block;

}

.news-title{

    color: #E5E7EB;

    font-size: 24px;

    line-height: 36px;

    font-weight: normal;

    margin: 0px 0 0px 0;

    padding-bottom: 20px;

    width: 100%;

    border-bottom: 1px dashed #bbb;

}

/*------------ rwd ------------*/

@media screen and (max-width: 1000px){

    .news-list .item .txt{

        padding: 0 5px 20px 5px;

    }

}

